* { margin: 0; padding: 0; }
#container { width: 100%; float: left; text-align: center; margin: 15px 0 0 0; }
#content { margin: 0 auto; width: 752px; }

#logo { float: left; width: 86px; height: 92px; }
#gline { float: left; width: 24px; height: 92px; background: #ffffff url(../images/gline.gif) no-repeat bottom left; }
#toptitle { float: left; width: 642px; height: 65px; text-align: right; }
#navs { float: left; width: 636px; height: 27px; background: url(../images/btn_right.gif) no-repeat top right; text-align: left; padding: 0 6px 0 0; } * html #navs { margin: 0 0 -3px 0; }
#promo { float: left; width: 752px; height: 174px; background: #a1cda1; padding: 13px 0 15px 0; }
#promo_inside { float: left; width: 752px; height: 124px; background: #a1cda1; padding: 13px 0 15px 0; }

#info { float: left; width: 752px; margin: 5px 0 0 0; padding: 0 0 25px 0; background: url(../images/bg_content.gif) repeat-y top left; }
#info_left { float: left; width: 180px; margin: 0 5px 0 0; text-align: left; }
#info_left_content { float: left; width: 150px; padding: 15px 15px 0 15px; }
#info_right { float: left; width: 567px; margin: 0 0 0 0; }
#info_right_content { float: left; width: 547px; padding: 15px 15px 0 5px; text-align: left; }
#info_right_content_text { float: left; width: 337px; padding: 0 20px 0 0; text-align: left; }
#info_divider { float: left; width: 537px; height: 10px; margin: 0 0 15px 0; border-bottom: 1px dotted #babedf; }
#info_right_content_promo { float: left; width: 180px; padding: 0 0 0 0; text-align: left; }
#info_right_content_inside { float: left; width: 547px; padding: 15px 15px 20px 5px; text-align: left; }

#info_member_content { float: left; width: 732px; padding: 15px 15px 0 5px; text-align: left; }
#info_member_content_text { float: left; width: 510px; padding: 0 20px 0 12px; text-align: left; }
#memberslogin { float: left; width: 140px; padding: 35px 20px 0 20px; background: #FFFFFF url(../images/login_membersarea.gif) no-repeat top left; }
#friendslogin { float: left; width: 140px; padding: 35px 20px 0 20px; background: #FFFFFF url(../images/login_friendsarea.gif) no-repeat top left; }
#memberslogin_bottom { float: left; width: 180px; height: 16px; background: url(../images/login_bottom.gif) no-repeat top left; }
.showdelay { float: left; background: #d0e6d0; margin: 10px 0 10px 0; padding: 5px 10px 5px 10px; text-align: center; font-size: 11px; border: 1px #419550 solid; }

#divider { float: left; width: 100%; border-bottom: 2px dotted #cce0cc; margin: 15px 0 17px 0; } * html #divider { margin: 5px 0 17px 0; }
#footer { float: left; width: 752px; height: 35px; margin: 5px 0 0 0; background: #c4dbc4; text-align: right; }


/*------------- GLOBAL SELECTORS --------------*/

body { text-align: center; margin:0; padding:0; color: #000000; background: #dce3dc url(../images/bg_main.gif) repeat-y top center; font-family: verdana, arial,helvetica,sans-serif; font-size: 12px; }

h1 { font-size: 18px; line-height: 18px; padding: 5px 0 5px 0; margin: 0; color: #015c10; }
h1.red { font-size: 18px; line-height: 18px; padding: 5px 0 5px 0; margin: 0; color: #c80000; }
h2 { font-size: 13px; line-height: 17px; padding: 10px 0 0 0; margin: 0; color: #015c10; }
p { font-size: 12px; line-height: 16px; padding: 6px 0 4px 0; margin: 0; }
p.small { font-size: 11px; line-height: 14px; padding: 10px 0 5px 0; margin: 0; text-align: left; }
p.extrasmall { font-size: 9px; line-height: 14px; padding: 10px 0 5px 0; margin: 0; text-align: left; color: #999999; }
p.big { font-size: 14px; line-height: 16px; padding: 10px 0 0 0; margin: 0; }
p.bigg { font-size: 14px; line-height: 16px; padding: 10px 0 0 0; margin: 0; font-weight: bold; color: #015c10; }
p.supersmall { font-size: 10px; line-height: 12px; padding: 10px 0 5px 0; margin: 0; }
p.date { font-size: 11px; line-height: 13px; padding: 7px 0 0 0; margin: 0; font-weight: bold; }
p.news { font-size: 11px; line-height: 14px; padding: 3px 0 7px 0; }
p.footer { font-size: 10px; font-weight: bold; line-height: 14px; padding: 10px 20px 0 0; margin: 0; color: #ffffff; }
p.arrow { font-size: 11px; line-height: 14px; padding: 2px 0 0 13px; margin: 0; font-weight: bold; background: url(../images/arrow.gif) no-repeat 0 8px; }
p.white { color: #ffffff; }
p.word { font-size: 12px; line-height: 16px; padding: 6px 0 4px 20px; margin: 0; background: url(../images/icon_word.gif) no-repeat 0 6px; }
p.pdf { font-size: 12px; line-height: 16px; padding: 6px 0 4px 20px; margin: 0; background: url(../images/icon_pdf.gif) no-repeat 0 6px; }

img.nowrap { display: block; padding: 0; margin: 0; }

ul { text-align: left; margin-top: 10px; margin-bottom: 8px; margin-left: 25px; }
ul li { text-indent: 0px; }

ul.content { text-align: left; margin-top: 10px; margin-bottom: 8px; margin-left: 0; }
ul.content li { text-indent: 0px; margin: 5px 0 5px 10px; padding: 0 0 0 15px; list-style-type: none; background: url(../images/arrowul.gif) no-repeat 0 6px; }

a { text-decoration: underline; color: #015c10; font-weight: bold; }
a:hover { text-decoration: none; color:#015c10; }
p.arrow a { text-decoration: none; color: #015c10; font-weight: bold; }
p.arrow  a:hover { text-decoration: underline; color: #015c10; }
#footer a { text-decoration: underline; color: #ffffff; font-weight: bold; }
#footer a:hover { text-decoration: none; }


/*------------- FORM ELEMENTS --------------*/

form { margin:0; padding:0; display:block; }
input, select, textarea, option { padding: 0; margin: 0; font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#1F1F1F; font-weight:normal; }


/*------------- SUBNAVIGATION --------------*/

ul.subMenu { margin:0; padding: 15px 0px 0px 0px; font-size: 12px; font-family: verdanaarial,helvetica,sans-serif; }
ul.subMenu li { margin:0; padding: 10px 0px 9px 0px; display:block; list-style-type:none; border-bottom: 1px solid #cce0cc; }
ul.subMenu a:link, ul.subMenu a:visited { padding:0 12px 6px 14px; color: #7fad87; text-decoration:none; background: url(../images/arrow_green.gif) no-repeat 0 5px; font-weight: bold; }
ul.subMenu a:active, ul.subMenu a:hover, ul.subMenu a:link.subMenuOn, ul.subMenu a:visited.subMenuOn { padding:0 12px 6px 14px; color: #015c10; text-decoration:none; background: url(../images/arrow.gif) no-repeat 0 5px; font-weight: bold; }
ul.subMenu a:link.subMenuOn, ul.subMenu a:visited.subMenuOn { font-weight: bold; }

